Subject: Re: [PATCH 15/15] ppc/vio: ensure dma_coherent_mask is set

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 30 Nov 2010 07:25:30 +1100

On Mon, 2010-11-29 at 11:46 -0800, Nishanth Aravamudan wrote:
> > So you broke bisection... fold the patch instead or invert them
> 
> Thanks for the review. I resent this series on 10/18 and it had the
> patches folded together. 

Right, I know :-) I just mistakenly had that old one still tagged in
patchwork, my bad.

I've merged some of the new ones already.

Cheers,
Ben.